avcodec/utils: Enforce minimum width also for VP5/6
[ffmpeg.git] / ffprobe.c
Reading blob failed.